[WAR-Stargate UTUIDataProvider_MapInfo]
MapName=WAR-Stargate
FriendlyName=Stargate
PreviewImageMarkup=<Images:WAR-Stargate.Preview>
Description=""
NumPlayers="12 to 24 players          Author: BloodK1nG"